/*
20130322 */
.megamenu{
position: absolute;
display: none;
left: 160px;
top: 0;
background: #fdfdfd;
border: 1px solid #7aa26e;
border-width: 5px 1px;
padding: 10px;
font: normal 12px Verdana;
z-index: 100;
}

.megamenu li{ border-bottom:solid 1px #aaa;}
.megamenu li:last-child{ border-bottom:solid 0px #aaa;}
*html .megamenu li:last-child, .megamenu li:last-child{ _border-bottom:solid 0px #aaa;border-bottom:solid 0px #aaa;}
.megamenu li a {line-height:26px;}
.megamenu .column{
float: left;
width: 210px; /*width of each menu column*/
margin-right: 5px;
}
.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;padding-left:15px;
}
.megamenu .column ul li{
padding-bottom: 5px;
}
.megamenu .column h3{
background: #ffffff;
font: bold 12px Arial;
margin: 0 0 5px 0;color:#009900;line-height:22px;padding-left:5px;
}
.megamenu .column ul li a{
text-decoration: none;font-size:11px; line-height:18px;color:#444;
}
.megamenu .column ul li a:hover, .megamenu li a:hover{
color: #A32403;
}